# Uses of Interface
org.jmol.api.JmolAdapterAtomIterator

Packages that use JmolAdapterAtomIterator
Package
Description
jme
org.jmol.adapter.smarter
org.jmol.api

## Uses of JmolAdapterAtomIterator in jme

Constructors in jme with parameters of type JmolAdapterAtomIterator
Modifier
Constructor
Description
``
`JMEmol(JME jme, JmolAdapterAtomIterator atomIterator, JmolAdapterBondIterator bondIterator)`

## Uses of JmolAdapterAtomIterator in org.jmol.adapter.smarter

Methods in org.jmol.adapter.smarter that return JmolAdapterAtomIterator
Modifier and Type
Method
Description
`JmolAdapterAtomIterator`
SmarterJmolAdapter.`getAtomIterator(Object asc)`
/////////////////////////////////////////////////////////////

## Uses of JmolAdapterAtomIterator in org.jmol.api

Methods in org.jmol.api that return JmolAdapterAtomIterator
Modifier and Type
Method
Description
`abstract JmolAdapterAtomIterator`
JmolAdapter.`getAtomIterator(Object atomSetCollection)`
Get an AtomIterator for retrieval of all atoms in the file.